import the old version to new version in Wordpress?

Asked by Sia Neriman on 2008-07-06

hi

we have the old version Wordpress 2.2.1 translated, want to translate new version to wordpress 2.5.1
can i import the wordpress 2.2.1 .PO to new version 2.5.1? or we must completely translate from begins?

our team
https://translations.launchpad.net/wordpress/2.5/+pots/wordpress/ckb/+translate

best regards
Sia

Question information

Language:
English Edit question
Status:
Solved
For:
Launchpad itself Edit question
Assignee:
No assignee Edit question
Solved by:
Sia Neriman
Solved:
2008-07-10
Last query:
2008-07-10
Last reply:
2008-07-10
Jeroen T. Vermeulen (jtv) said : #1

Please talk to Nikolay Bachiyski on the wp-polyglots mailing list.

Sia Neriman (sia-neriman) said : #2

thanx
i send email to Nikolay Bachiyski and wait for answer,

thank you to ;)

Joey Stanford (joey) said : #3

Hi, Sia contacted me today. Apparently Nikolay has not responded to his requests either for or against the idea of allowing a team to translate wordpress into Kurdish. I'll try adding him to this ticket to see if he can provide us with an answer.

Joey Stanford (joey) said : #4

Also Sia, you need to create an actual Launchpad Team with you and your fellow translation members in it.

Sia Neriman (sia-neriman) said : #5

thanx
i create the team, but how can import our translation to this team?

https://translations.edge.launchpad.net/~wpkurdish

i mean this work :)

best regards
Sia

Joey Stanford (joey) said : #6

Nikolay contacted me this morning and made the change. Your team is now in the group. You should be good to go.

Sia Neriman (sia-neriman) said : #7

yes, thank you
:)